td {font-family:  verdana, arial, tahoma; font-size: 12px; color: black}
#sys {text-decoration: underline; color: black}
#menu {font-weight: bold; color: white}
p{text-indent : 12px;}
a.menu {text-decoration: none; color: white}
a:hover {text-decoration: underline}
a {text-decoration: none; color: black}
a.hover {text-decoration: underline; color: blue}
td.inf{padding-left:12px; padding-right:12px;padding-top:12px; padding-bottom:12px;}
input.sub1{font-size:12px; background-image: url('../self/subbg.gif'); color:black; font-weight:bold}
i {color: #000088}
h1{font-size:12px;font-weight:bold;line-break : strict;line-height: 0px; margin-bottom: 4px;}
a.visited {color:#000}